Subject: Re: Ticket 375344
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Nov 2017 11:47:07 -0500

Flowroute Support EmailHello Larry V.
I appreciate your reply. I will let you know how things porgress.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Flowroute Support 
Sent: Monday, November 13, 2017 11:40 AM
To: [email-masked] 
Subject: Re: Ticket 375344

__________________________________
<!--[endif]-->  
                     Ticket: 376367    
                  Status: Pending     

     
     
      Type your response ABOVE this line  
                   
                  Larry V. Flowroute

                  Good morning Michael,

                  The original ticket you submitted that I responded to is still in a pending state. We can leave this ticket open or you can submit another ticket if you need assistance. I have linked these two tickets if you wish to leave them open.

                  Do not hesitate to let us know if you have further questions.

                  Thank you.

                  Larry V. 
                  Customer Success

                   
                  [email-masked]
                 
                  Hello.
                  I received an email in regards to a service ticket I submitted. We are still in the process of coordinating a move of our phone servers. Once we have that scheduled, we will do so and may require your assistance to ensure that things are set up correctly. Would I need to submit another ticket in order to get help when we need it? Let me know.
                  Thank you, 
                  Michael Bishop

           

     
            This message was sent to [email-masked] in reference to Ticket #376367

     
            Copyright 2016 Flowroute Inc.
            All rights reserved. FLOWROUTE and the swirl design logo are trademarks of Flowroute Inc.
            Flowroute Inc. | 1218 3rd Ave | Seattle, WA 98101  

[[3b37f26c02d4c713a265e197cbdd290373a216f4-1078156897]]